/*************************************************************************************/
/*************************************  FUENTES  *************************************/
/*************************************************************************************/
@font-face{
    font-family:'CamptonBold';
    src:url('../fonts/Campton-BoldDEMO.eot');
    src:url('../fonts/Campton-BoldDEMO.eot?#iefix')format('embedded-opentype'),
		url('../fonts/Campton-BoldDEMO.otf')format('opentype'),
        url('../fonts/Campton-BoldDEMO.woff')format('woff'),
        url('../fonts/Campton-BoldDEMO.ttf')format('truetype'),
        url('../fonts/Campton-BoldDEMO.svg#Campton-BoldDEMO')format('svg');
    font-weight:normal; font-style:normal;
}

@font-face{
    font-family:'Hero';
    src:url('../fonts/Hero.eot');
    src:url('../fonts/Hero.eot?#iefix')format('embedded-opentype'),
		url('../fonts/Hero.otf')format('opentype'),
        url('../fonts/Hero.woff')format('woff'),
        url('../fonts/Hero.ttf')format('truetype'),
        url('../fonts/Hero.svg#Hero')format('svg');
    font-weight:normal; font-style:normal;
}

@font-face{
    font-family: 'MyriadPro';
    src:url('../fonts/myriad-pro.eot');
    src:url('../fonts/myriad-pro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad-pro.woff') format('woff'),
		url('../fonts/myriad-pro.ttf') format('truetype'),
		url('../fonts/myriad-pro.svg#myriad_proregular') format('svg');
    font-weight:normal; font-style:normal;
}
@font-face{
    font-family: 'MyriadPro';
    src:url('../fonts/myriad-pro-bold.eot');
    src:url('../fonts/myriad-pro-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad-pro-bold.woff') format('woff'),
		url('../fonts/myriad-pro-bold.ttf') format('truetype'),
		url('../fonts/myriad-pro-bold.svg#myriad_probold') format('svg');
    font-weight:bold; font-style:normal;
}
@font-face{
    font-family: 'MyriadPro';
    src:url('../fonts/myriad-pro-italic.eot');
    src:url('../fonts/myriad-pro-italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad-pro-italic.woff') format('woff'),
		url('../fonts/myriad-pro-italic.ttf') format('truetype'),
		url('../fonts/myriad-pro-italic.svg#myriad_proitalic') format('svg');
    font-weight:normal; font-style:italic;
}
@font-face{
    font-family:'MyriadPro';
    src:url('../fonts/myriad-pro-bolditalic.eot');
    src:url('../fonts/myriad-pro-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad-pro-bolditalic.woff') format('woff'),
		url('../fonts/myriad-pro-bolditalic.ttf') format('truetype'),
		url('../fonts/myriad-pro-bolditalic.svg#myriad_probold_italic') format('svg');
    font-weight:bold; font-style:italic;
}
/********************************************************************************/
/****************************** estilos generales *******************************/
/********************************************************************************/

body, #fullcont, .container{ width:100%; margin:0; padding:0; }
body.openpop{ overflow:hidden; }
#fullcont{ 
    min-width:1080px;
    position:relative; 
    overflow:hidden;
    /***background:url(../images/fondo1.png) no-repeat center top;/***/
}
.container{ position:relative; display:block; padding:0; }
.row{ position:relative; width:1080px; margin:0 auto; }
b{ font-weight:bold; }
i{ font-style:italic; }
a{ text-decoration:none; }
/****************************** limpiar los float ***********************************/

.clearfix:before, .clearfix:after,
.container:before, .container:after,
.row:before, .row:after{
    content:'\0020';
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0; height:0;
    clear:both;
}
.row, .clearfix{ zoom:1; }

/* <br class="clear" /> */
.clear{
    clear:both;
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0; height:0;
}

/**********************************************************************************************/
/******************************************  Header  ******************************************/
/**********************************************************************************************/

.header-position{ background:rgba(0,0,0,0); }

.header-position a{}
#logo{
    position:relative; display:block;
    width:180px; height:80px;
    margin:50px auto 0;
    background:rgb(235,91,37);
    border-radius:15px;
    z-index:110;
    box-shadow:5px 0px 7px -3px rgba(0,0,0,0.7),-5px 0px 7px -3px rgba(0,0,0,0.7);
}
#logo a{
    display:block;
    width:180px; height:80px;
    margin:0 auto; padding:0; border:0px none;
    background:url(../images/logo.png) no-repeat center center;
}
#menuContainer{ margin-top:-63px; background:rgb(235,91,37); }
#menu_principal, #menu_principal ul{ list-style:none; margin:0; }
#menu_principal{
    position:relative; display:block;
    width:800px;
	margin:0 auto; padding:0;
}
#menu_principal li{
    position:relative; display:block;
}
#menu_principal li a{
    display:block; margin:0; padding:0;
    font-family:Hero;
    color:#ffffff;
}
#menu_principal > li{ float:left; width:17%; height:37px; background:rgba(0,0,0,0); }
#menu_principal > li:nth-child(2){ margin-right:32%; }
#menu_principal > li > a{ font-size:17px; line-height:37px; text-align:center; }
#menu_principal li.activo > a, #menu_principal li:hover > a{ background-color:rgba(247,197,0,1); }
#menu_principal ul{
    position:absolute;
    width:100%;
    top:36px; left:0px;
    padding:1px 0 0 0;
    max-height:0px;
    z-index:110;
    overflow:hidden;
    -webkit-transition:max-height 250ms linear;
            transition:max-height 250ms linear;
}
#menu_principal li:hover ul,#menu_principal li.hover ul{ max-height:200px; }
#menu_principal ul li{ width:100%; }
#menu_principal ul li:last-of-type{}
#menu_principal ul li a{ padding:10px 0; font-size:14px; line-height:16px; text-align:center; background-color:rgba(235,91,37,1); }
#menu_principal ul li.activo a, #menu_principal ul li:hover a{ background-color:rgba(237,177,10,1); }

/*********************************************************************************************/
/*************************************  CONTENIDO GENERAL  ***********************************/
/*********************************************************************************************/

.titleIMG{
    display:block;
	margin:0 auto;
    width:100%; max-width:1400px;
	height:auto;
}

/*********************************************************************************************/
/******************************************  INICIO  ****************************************/
/*********************************************************************************************/

#home-slide{
    display:block;
	margin:0 auto;
    width:100%; max-width:1400px;
    opacity:1;
}
#home-slide img{ width:100%; height:auto; }

#hs-pager{
    position:absolute;
    right:50%; margin:-90px -360px 0 0;
    z-index:109;
}
#hs-pager a{
    display:inline-block;
    border-radius:50%;
    width:10px; height:10px;
    background:rgb(235,91,37);
    margin-left:5px;
}
#hs-pager a.cycle-pager-active { background:#f6c500; }
/*********************************************************************/
#prod-container{ background:rgba(0,0,0,0) url('../images/fondoHome.png') center center; }/***/
#prod-home{
    display:block; margin:0 auto;
    width:100%; max-width:642px;
    background:rgba(0,0,200,0);
}
#prod-home a{
    position:relative;
    display:block; float:left;
    margin:-30px 12px 0; padding: 0;
    width:190px; height:220px;
    background-position:50% 0px;
    border:0px none;
    border-radius:10px;
    z-index:110;
}
#prod-home a:hover{ background-position:50% -220px; }
#prod-home1{ background-image:url('../images/prod-home1.png'),url('../images/prod-home.png'); }
#prod-home2{ background-image:url('../images/prod-home2.png'),url('../images/prod-home.png'); }
#prod-home3{ background-image:url('../images/prod-home3.png'),url('../images/prod-home.png'); }
/*********************************************************************/

#homeTextContainer{
    margin:160px 0 0;
    /*background:rgba(200,0,0,0) url('../images/introRight.png') no-repeat 16% 60px;*/
}
#introRight{
    position: absolute;
    right: 50%; top: 60px;/**
    -webkit-transform: translate(-580px,0);
            transform: translate(-580px,0);/**/
}
#tIL_1{
    display:block; float:right; clear:both;
    width:170px; height:90px;
    margin-right:330px;
    background:rgba(235,91,37,1) url('../images/logo-home.png') no-repeat center center;
    border-radius: 10px;
    /*background-size:contain;*/
}
#tIL_2{
    display:block; float:right; clear:both;
    width:100%; max-width:370px;
    margin-right:140px;
    padding:20px 10px;
    box-sizing:border-box;
    font-family:MyriadPro;
    font-size:19px;
    line-height:23px;
    color:#ffffff;
    background:rgba(0,200,0,0);
}
#tIL_3{
	display:block; float:right; clear:both;
	width:165px; height:40px;
	margin:30px 335px 160px 0;
    font-family:Hero;
	font-size:16px;
	line-height:40px;
	color:#ffffff;
	text-align:center;
	background:rgb(235,91,37) url('../images/flecha-home.png') no-repeat 85% 50%;
	cursor:pointer;
}
#tIL_3:hover{ background-color:rgb(235,91,37); }

/*********************************************************************************************/
/*****************************************  NOSOTROS  ***************************************/
/*********************************************************************************************/

#nsRight{ position: absolute; left:auto; right: 53%; bottom:20%; }
#nsContainer .row{ padding:75px 0 200px; }
#nsTXT_1{
    display:block; float:left;
    width:300px;
    margin-left:65px;
    padding-left:15px;
    font-family:Hero;
    font-size:25px;
    line-height:25px;
    color:rgb(235,91,37);
    background:rgba(200,0,0,0);
    border-left:2px solid rgb(235,91,37);
}
#nsTXT_1 span{
    font-family:"CamptonBold";
    font-size:45px;
    line-height:45px;
}
#nsTXT_2{
    display:block; float:right;
    width:100%; max-width:480px;
    margin-right:100px;
    padding:0 10px;
    box-sizing:border-box;
    font-family:MyriadPro;
    font-size:18px;
    line-height:20px;
    color:#424242;
    background:rgba(0,200,0,0);
}
#nsTXT_2 h1{
    padding:25px 0 0px;
    font-family:CamptonBold;
    font-size:30px;
    line-height:30px;
    color:rgb(235,91,37);
}
/*********************************************************************************************/
/*****************************************  PRODUCTOS  ***************************************/
/*********************************************************************************************/

.prodSelector{ background:rgba(244,244,244,1); }
.prodSelector .row{ position:relative; margin:45px auto; }
#prodSelCB{ position:relative; width:100%; max-width:800px; margin:0 auto; }
.prodSel{
    display:block; float:left;
	height:45px;
    font-family:Hero;
	font-size:18px;
	line-height:45px;
	color:#ffffff;
	text-align:center;
	cursor:pointer;
}
.prodSel span{
	display:inline-block;
	vertical-align:middle;
	line-height:20px;
	text-align:center;
	padding:0 10px;
}
.prodSelA{ margin:5px 1%; width:23%; }
.prodSelB{ margin:5px 1.56%; width:30%; }
#prodSel_1{ background:#a1bc31; }
#prodSel_2{ background:#76a9da; }
#prodSel_3{ background:#c2455f; }
#prodSel_4{ background:#71408b; }
#prodSel_5{ background:#aa0080; }

.prodTitle{
	display:block; float:left;
	width:350px;
	margin:40px 0 30px 65px;
	padding-left:15px;
    font-family:Hero;
	font-size:25px;
	line-height:25px;
    background:rgba(200,0,0,0);
}
.prodTitle span{
	font-family:"CamptonBold";
	font-size:45px;
	line-height:45px;
}
#prodTitle_1{ color:#a1bc31; border-left:2px solid #a1bc31; }
#prodTitle_2{ color:#76a9da; border-left:2px solid #76a9da; }
#prodTitle_3{ color:#c2455f; border-left:2px solid #c2455f; }
#prodTitle_4{ color:#71408b; border-left:2px solid #71408b; }
#prodTitle_5{ color:#aa0080; border-left:2px solid #aa0080; }
#prodTitle_1.prodTitleG{ color:#f7c500; border-left:2px solid #f7c500; }
.prod-cont{
    display:block;
	margin:70px auto 100px;
    width:1000px;
	background:rgba(200,0,0,0);
}
.prod-item{
	position:relative;
    display:block; float:left;
	margin:10px 10px;
    width:230px; height:290px;
	background-position:50% 0px;
	overflow:hidden;
	cursor:pointer;
}.prod-item:hover{ background-position:50% -290px; }

#prod1_001{ background-image:url('../images/thumbProd/prod1_001.png'); }
#prod1_002{ background-image:url('../images/thumbProd/prod1_002.png'); }
#prod1_003{ background-image:url('../images/thumbProd/prod1_003.png');}
#prod1_004{ background-image:url('../images/thumbProd/prod1_004.png'); }
#prod1_005{ background-image:url('../images/thumbProd/prod1_005.png'); }
#prod1_006{ background-image:url('../images/thumbProd/prod1_006.png'); }
#prod1_007{ background-image:url('../images/thumbProd/prod1_007.png'); }
#prod1_008{ background-image:url('../images/thumbProd/prod1_008.png'); }
#prod1_009{ background-image:url('../images/thumbProd/prod1_009.png'); }
#prod1_010{ background-image:url('../images/thumbProd/prod1_010.png'); }
#prod1_011{ background-image:url('../images/thumbProd/prod1_011.png'); }
#prod1_012{ background-image:url('../images/thumbProd/prod1_012.png'); }
#prod1_013{ background-image:url('../images/thumbProd/prod1_013.png'); }
#prod1_014{ background-image:url('../images/thumbProd/prod1_014.png'); }
#prod1_015{ background-image:url('../images/thumbProd/prod1_015.png'); }
#prod1_016{ background-image:url('../images/thumbProd/prod1_016.png'); }
#prod1_017{ background-image:url('../images/thumbProd/prod1_017.png'); }
#prod1_018{ background-image:url('../images/thumbProd/prod1_018.png'); }
#prod1_019{ background-image:url('../images/thumbProd/prod1_019.png'); }
#prod1_020{ background-image:url('../images/thumbProd/prod1_020.png'); }
#prod1_021{ background-image:url('../images/thumbProd/prod1_021.png'); }
#prod1_022{ background-image:url('../images/thumbProd/prod1_022.png'); }
#prod1_023{ background-image:url('../images/thumbProd/prod1_023.png'); }
#prod1_024{ background-image:url('../images/thumbProd/prod1_024.png'); }
#prod1_025{ background-image:url('../images/thumbProd/prod1_025.png'); }
#prod1_026{ background-image:url('../images/thumbProd/prod1_026.png'); }
#prod1_027{ background-image:url('../images/thumbProd/prod1_027.png'); }
#prod1_028{ background-image:url('../images/thumbProd/prod1_028.png'); }
#prod1_029{ background-image:url('../images/thumbProd/prod1_029.png'); }
#prod1_030{ background-image:url('../images/thumbProd/prod1_030.png'); }
#prod1_031{ background-image:url('../images/thumbProd/prod1_031.png'); }
#prod1_032{ background-image:url('../images/thumbProd/prod1_032.png'); }
#prod1_033{ background-image:url('../images/thumbProd/prod1_033.png'); }
#prod1_034{ background-image:url('../images/thumbProd/prod1_034.png'); }
#prod1_035{ background-image:url('../images/thumbProd/prod1_035.png'); }
#prod1_036{ background-image:url('../images/thumbProd/prod1_036.png'); }
#prod1_037{ background-image:url('../images/thumbProd/prod1_037.png'); }
#prod1_038{ background-image:url('../images/thumbProd/prod1_038.png'); }
#prod1_039{ background-image:url('../images/thumbProd/prod1_039.png'); }
#prod1_040{ background-image:url('../images/thumbProd/prod1_040.png'); }
#prod1_041{ background-image:url('../images/thumbProd/prod1_041.png'); }
#prod1_042{ background-image:url('../images/thumbProd/prod1_042.png'); }
#prod1_043{ background-image:url('../images/thumbProd/prod1_043.png'); }
#prod1_044{ background-image:url('../images/thumbProd/prod1_044.png'); }
#prod1_045{ background-image:url('../images/thumbProd/prod1_045.png'); }
#prod1_046{ background-image:url('../images/thumbProd/prod1_046.png'); }
#prod1_047{ background-image:url('../images/thumbProd/prod1_047.png'); }
#prod1_048{ background-image:url('../images/thumbProd/prod1_048.png'); }
#prod1_049{ background-image:url('../images/thumbProd/prod1_049.png'); }
#prod1_050{ background-image:url('../images/thumbProd/prod1_050.png'); }
#prod1_051{ background-image:url('../images/thumbProd/prod1_051.png'); }
#prod1_052{ background-image:url('../images/thumbProd/prod1_052.png'); }
#prod1_053{ background-image:url('../images/thumbProd/prod1_053.png'); }
#prod1_054{ background-image:url('../images/thumbProd/prod1_054.png'); }
#prod1_055{ background-image:url('../images/thumbProd/prod1_055.png'); }
#prod1_056{ background-image:url('../images/thumbProd/prod1_056.png'); }
#prod1_057{ background-image:url('../images/thumbProd/prod1_057.png'); }
#prod1_058{ background-image:url('../images/thumbProd/prod1_058.png'); }
#prod1_059{ background-image:url('../images/thumbProd/prod1_059.png'); }
#prod1_060{ background-image:url('../images/thumbProd/prod1_060.png'); }


#prod2_001{ background-image:url('../images/thumbProd/prod2_001.png'); }
#prod2_002{ background-image:url('../images/thumbProd/prod2_002.png'); }
#prod2_003{ background-image:url('../images/thumbProd/prod2_003.png'); }
#prod2_004{ background-image:url('../images/thumbProd/prod2_004.png'); }
#prod2_005{ background-image:url('../images/thumbProd/prod2_005.png'); }
#prod2_006{ background-image:url('../images/thumbProd/prod2_006.png'); }
#prod2_007{ background-image:url('../images/thumbProd/prod2_007.png'); }
#prod2_008{ background-image:url('../images/thumbProd/prod2_008.png'); }
#prod2_009{ background-image:url('../images/thumbProd/prod2_009.png'); }
#prod2_010{ background-image:url('../images/thumbProd/prod2_010.png'); }
#prod2_011{ background-image:url('../images/thumbProd/prod2_011.png'); }
#prod2_012{ background-image:url('../images/thumbProd/prod2_012.png'); }
#prod2_013{ background-image:url('../images/thumbProd/prod2_013.png'); }
#prod2_014{ background-image:url('../images/thumbProd/prod2_014.png'); }
#prod2_015{ background-image:url('../images/thumbProd/prod2_015.png'); }
#prod2_016{ background-image:url('../images/thumbProd/prod2_016.png'); }
#prod2_017{ background-image:url('../images/thumbProd/prod2_017.png'); }
#prod2_018{ background-image:url('../images/thumbProd/prod2_018.png'); }
#prod2_019{ background-image:url('../images/thumbProd/prod2_019.png'); }
#prod2_020{ background-image:url('../images/thumbProd/prod2_020.png'); }
#prod2_021{ background-image:url('../images/thumbProd/prod2_021.png'); }
#prod2_022{ background-image:url('../images/thumbProd/prod2_022.png'); }
#prod2_023{ background-image:url('../images/thumbProd/prod2_023.png'); }
#prod2_024{ background-image:url('../images/thumbProd/prod2_024.png'); }

#prod3_001{ background-image:url('../images/thumbProd/prod3_001.png'); }
#prod3_002{ background-image:url('../images/thumbProd/prod3_002.png'); }



.text-item{
	position:absolute;
    width:100%; height:60px;
	left:0; bottom:0;
    font-family:MyriadPro;
	font-size:13px;
	line-height:55px;
	color:#ffffff;
	background:#515151;
	-webkit-user-select:none;
	 -khtml-user-select:none;
	   -moz-user-select:none;
		 -o-user-select:none;
			user-select:none;
}
.text-item span{
	display:inline-block;
	vertical-align:middle;
	line-height:15px;
	text-align:left;
	padding:0 25px;
}
/*********************************************************************************************/
/****************************************  CONTACTO  ****************************************/
/*********************************************************************************************/
#contTitle-container{ background:#ffffff; }
#contTitle_1{
    display:block; margin:70px auto 0px;
    max-width:700px;
    font-family:Hero;
    font-size:22px;
    line-height:25px;
    color:rgb(235,91,37);
    text-align:center;
    background:rgba(200,0,0,0);
}
#contTitle_2{
    display:block; margin:5px auto 0;
    max-width:700px;
    font-family:CamptonBold;
    font-size:60px;
    line-height:60px;
    color:rgb(235,91,37);
    text-align:center;
    background:rgba(0,200,0,0);
}
#contTitle_3{
    display:block; margin:0px auto 20px;
    max-width:700px;
    font-family:Hero;
    font-size:19px;
    line-height:25px;
    color:rgb(235,91,37);
    text-align:center;
    background:rgba(200,0,0,0);
}
#form-container{ background:#ffffff; }

#formFrame{
	position:relative; display:block;
	width:100%; max-width:950px;
	margin:65px auto 0; padding:0 0 80px;
	box-sizing:border-box;
    background:rgba(200,0,0,0);
}
.formInput{
    display:block; float:left;
    width:100%; height:45px;
    margin:0 3.5% 12px; padding:0 10px;
    box-sizing:border-box;
    font-family:"Hero";
    font-size:20px;
    line-height:45px;
    color:rgb(235,91,37);
    text-align:left;
    border:1px solid #a9a9a9;
    background:transparent none;
    outline:none;
}
.formInput.error{ background-color:rgba(255,0,0,0.4)!important; }
.formArea{
    width:93%; height:150px;
    padding:10px;
    line-height:22px;
    text-indent:0px;
    overflow:hidden;
    resize:none;
    outline:none;
}
#formFrame ::-webkit-input-placeholder{ color:rgb(235,91,37); }
#formFrame :-moz-placeholder{ color:rgb(235,91,37); opacity:1; }
#formFrame ::-moz-placeholder{ color:rgb(235,91,37); opacity:1; }
#formFrame :-ms-input-placeholder{ color:rgb(235,91,37); }
#formResetC{ display:none; }
#formSubmitC{
	position:relative;
	display:block; float:left;
	width:100%; height:35px;
}

#formReset,#formSubmit{
	display:block;
	width:180px; height:40px;
	margin:0 auto;
	font-family:"CamptonBold";
	font-size:20px;
	color:#ffffff;
	background:url('../images/formBTN.png') 0px -10px;
	border:0 none;
	cursor:pointer;
	-webkit-transition:all 200ms;
			transition:all 200ms;
}
#formReset:hover,#formSubmit:hover{ background:url('../images/formBTN.png') 0px 0px; }
#formLoading,#formDone{
	position:absolute;
	bottom:40px; left:0; right:0;
	display:none;
}
#formLoading{
	width:16px; height:20px;
	margin:0 auto;
	background:url('../images/loading.gif') no-repeat center center;
}
#formDone{
	font-family:"Hero";
	font-size:20px;
	line-height:20px;
	text-align:center;
	color:rgb(235,91,37);
}
#formBG{
	display:block;
	width:100%; max-width:1040px;
	margin:0px auto 50px;
}
/*********************************************************************************************/
/******************************************  POPUP  ******************************************/
/*********************************************************************************************/
.popProd{
	position:fixed;
	top:0; left:0; right:0; bottom:0;
	background:rgba(0,0,0,0.7);
	display:none;
	overflow:auto;
	z-index:111;
}
.popcont{
	position:relative;
    display:block;
	width:920px; height:610px;
	margin:40px auto 0;
	background:#ffffff;/***url('../images/popfondo.png') no-repeat center center;*/
	border-radius:10px;
	overflow:hidden;
}
.popHeader{ width:100%; height:70px; }
.prodType1 .popHeader{ background:#a1bc31; }
.prodType2 .popHeader{ background:#76a9da; }
.prodType3 .popHeader{ background:#c2455f; }
.prodType4 .popHeader{ background:#71408b; }
.prodType5 .popHeader{ background:#aa0080; }
.prodTypeG .popHeader{ background:#f7c500; }
.popHeader div{ display:block; float:left; }
.popLogo{
	width:150px; height:40px;
	margin:15px 0 0 100px;
	background:url('../images/popLogo.png') no-repeat center center;
}
.popType{
	height:25px;
	margin:25px 0 0 200px;
	padding-left:10px;
    font-family:Hero;
	font-size:25px;
	line-height:25px;
	color:#ffffff;
	border-left:2px solid #ffffff;
}
.popType b{ font-family:CamptonBold; font-weight:normal; }
.popIMG{
	display:block; float:left;
	width:100%; max-width:420px;
	margin:0 30px;
}
.popTitle1{
	display:block; float:left;
	width:310px;
	margin:70px 0 0 30px;
    font-family:MyriadPro;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	background:rgba(0,200,0,0);
}
.prodType1 .popTitle1{ color:#76a9da; }
.prodType2 .popTitle1{ color:#a1bc31; }
.prodType3 .popTitle1{ color:#c2455f; }
.prodType4 .popTitle1{ color:#71408b; }
.prodType5 .popTitle1{ color:#aa0080; }
.prodTypeG .popTitle1{ color:#f7c500; }

.popTitle1:before{
	content:'\2022';
	position:relative; display:block;
	max-width:0; max-height:0;
	left:-12px; top:0px;
	font-size:20px;
}

.popCode{
	display:block; float:left;
	width:310px;
	margin:0 0 0 30px; padding:5px 0 15px;
    font-family:MyriadPro;
	font-size:14px;
	line-height:20px;
	border-bottom:1px solid #4a4a4a;
	background:rgba(200,0,0,0);
}
.prodType1 .popCode{ color:#76a9da; }
.prodType2 .popCode{ color:#a1bc31; }
.prodType3 .popCode{ color:#c2455f; }
.prodType4 .popCode{ color:#71408b; }
.prodType5 .popCode{ color:#aa0080; }
.prodTypeG .popCode{ color:#f7c500; }

.popSocial{
	display:block; float:left;
	width:310px;
	margin:0 0 10px 30px;
	background:rgba(0,0,200,0);
	
}
.popSocial div{
	display:block; float:left;
	width:30px; height:30px;
	margin:10px 5px 0 0;
}
.sProdFacebook{ background:url('../images/sprod-facebook.png') no-repeat center center; }
.sProdTwitter{ background:url('../images/sprod-twitter.png') no-repeat center center; }
.sProdYoutube{ background:url('../images/sprod-youtube.png') no-repeat center center; }
.poptext1{
	display:block; float:left;
	width:340px;
	margin:10px 0 0 30px;
    font-family:MyriadPro;
	font-size:14px;
	line-height:17px;
	background:rgba(0,200,0,0);
	
}
.popul1{
	display:block; float:left;
	width:320px;
	margin:10px 0 0 50px; padding:0;
	font-family:"MyriadPro";
	font-size:14px;
	line-height:20px;
	background:rgba(0,0,0,0);
}
.popul1 li{ background:rgba(255,0,0,0); list-style:none; }
.popul1 li:before {
	content: '\2022';
	position:relative; display:block;
	max-width:0; max-height:0;
	left:-17px; top:0;
	color:#4f4e4e;
	font-size:20px;
}

.popul2{
	display:block; float:left;
	width:350px;
	margin:10px 0 0 50px; padding:0;
	font-family:"MyriadPro";
	font-size:14px;
	line-height:20px;
	background:rgba(0,0,0,0);
}
.popul2 li{ background:rgba(255,0,0,0); list-style:none; }
.popul2 li:before {
	content: '\2022';
	position:relative; display:block;
	max-width:0; max-height:0;
	left:-17px; top:0;
	color:#4f4e4e;
	font-size:20px;
}

.popClose{
	position:absolute;
	width:48px; height:48px;
	right:5px; top:5px;
	background:url('../images/popClose.png') no-repeat center center;
	cursor:pointer;
}
/*********************************************************************************************/
/******************************************* FOOTER ******************************************/
/*********************************************************************************************/

#footer1{ background:rgba(0,0,0,0.85) }
#footerLogo{
	float:left;
	width:110px; height:34px;
	margin:38px 0 38px 105px;
	background:rgba(200,0,0,0) url('../images/footerLogo.png') no-repeat center center;
}
#footerText{
	float:left;
	width:400px; height:30px;
	margin:40px 0;
    font-family:MyriadPro;
	font-size:12px;
	line-height:30px;
	text-align:center;
	color:#ffffff;
	background:rgba(0,200,0,0);
}
#footerText span{
	display:inline-block;
	vertical-align:middle;
	line-height:15px;
}
#footerSocial{
	width:162px;
	float:right; height:30px;
	margin:40px 80px 40px 0;
	background:rgba(0,0,200,0);
}
#footerSocial a{
	float:right;
	width:30px; height:30px;
	margin:0 12px;
}
#footerFacebook{ background:rgba(200,0,0,0) url('../images/social-facebook.png') no-repeat center center; }
#footerTwitter{ background:rgba(200,0,0,0) url('../images/social-twitter.png') no-repeat center center; }
#footerYoutube{ background:rgba(200,0,0,0) url('../images/social-youtube.png') no-repeat center center; }
/*********************************************************************************************/